# Scim Actions related to SCIM tokens ## Creates a SCIM token, must be connected to an SSO Provider - [POST /v1/scim](https://developer.aritma.com/apis/platform/iam/openapi/iam-openapi/scim/createscimtoken.md): The SCIM token secret will only be showed in the response of this endpoint, it will never be shown again, so be sure to copy it. ## Lists all registered SCIM tokens - [GET /v1/scim](https://developer.aritma.com/apis/platform/iam/openapi/iam-openapi/scim/listscimtokens.md): Required IAM actions (all required, on scope /): tenant.admin ## Deletes a SCIM token by id - [DELETE /v1/scim/{id}](https://developer.aritma.com/apis/platform/iam/openapi/iam-openapi/scim/deletescimtoken.md): Required IAM actions (all required, on scope /): tenant.admin